<?php
$z[0]=Array("field","西施豆腐,西施豆腐介绍,诸暨特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西施豆腐西施豆腐为绍兴诸暨的传统风味名菜，无论是起屋造宅、逢年过节，还是婚嫁、寿诞、喜庆、丧宴，每每成为席上头道菜肴。相传，乾隆皇帝游江南时，与宠臣刘墉一起微服私访来到诸暨，两人尽心游阮，信步来到苎萝山脚小村，只见农舍已炊烟袅袅，方觉肚中饥",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西施豆腐_诸暨特产西施豆腐",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西施豆腐\n</p><p>　　西施豆腐为的传统风味名菜，无论是起屋造宅、逢年过节，还是婚嫁、寿诞、喜庆、丧宴，每每成为席上头道菜肴。相传，乾隆皇帝游江南时，与宠臣刘墉一起微服私访来到诸暨，两人尽心游阮，信步来到苎萝山脚小村，只见农舍已炊烟袅袅，方觉肚中饥饿，在一农家用餐，享用“西施豆腐”后，不禁击桌连声称妙，闻其菜名，“好一个西施豆腐”，脱口而赞。\n</p><p>　　“西施豆腐”因豆腐雪白细嫩，配料高档，加而烩，汤宽汁厚、滑润鲜嫩、色泽艳丽。西施豆腐是一种羹汤，是豆腐为主要原料制作的食品，在诸暨一带比较流行，而且很有些历史。诸暨是西施的故乡，因此在这种美食前冠以西施的名字，当地人也称之为荤豆腐。\n</p><p>　　取质量上乘的豆腐适量，切成小块或丁粒。豆腐以清水煮开，去原水以除豆腥，再加鸡汤适量，同时将香菇、火腿、嫩笋、开洋或其它适合口味的作料切成丁，放入锅中一起煮沸后，再加适当调料并勾芡，最后佐以蛋黄汁和青葱即成。\n</p><p>　　制作西施豆腐原料质量是关键，其次是勾芡，太稀成汤，太稠也失去味道。",548,1467);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDU6354110-5X64.gif",1469,1553);
$z[7][4]['name']="litpic";

?>